
<?php
////////////////////////////////////////////////////////////////////////////////////////
//этот модуль переносит голосование из категории текущие в категорию архив (и обратно)//
////////////////////////////////////////////////////////////////////////////////////////

//Инициализируем переменные
  $FileName = $_GET['file'];
  $SourceFile = "../txt/".$FileName;
  if($Prefix == 'arch')
    $RecipientFile = str_replace("arch", "cp", $SourceFile);
  elseif($Prefix == 'cp')
    $RecipientFile = str_replace("cp", "arch", $SourceFile);
  rename($SourceFile, $RecipientFile);
  Refresh($PageTmp);
?>